name: Mem0
description: >-
  Mem0 provides persistent memory infrastructure for agents. Stores facts,
  preferences, and context between sessions. $24M raised. AWS's exclusive agent
  memory provider. MCP server available. Free tier → $19 → $249/mo. Agents read
  and write memory via simple API calls; Mem0 handles deduplication, retrieval
  ranking, and memory decay.
version: '1.0'
operations: []
contact_methods: null
endpoints:
  - url: https://api.mem0.ai
    protocol: https
